Material.Create("Glow");
function drawChams() {
    mat_index = Material.Get("Glow");
    if(mat_index > 0) {
        Material.SetKeyValue(mat_index, "$additive", "1");
        Material.SetKeyValue(mat_index, "$envmap", "models/effects/cube_white");
        Material.SetKeyValue(mat_index, "$envmaptint", "[0.6 0.2 0.7]"); //тут цвет
        Material.SetKeyValue(mat_index, "$envmapfresnel", "1");
        Material.SetKeyValue(mat_index, "$envmapfresnelminmaxexp", "[0 1 1.3]"); //тут толщина
        Material.SetKeyValue(mat_index, "$alpha", "1");
        Material.SetKeyValue(mat_index, "$envmapcontrast", "0.2")
    }
}
function unLoad() {
    Material.Destroy("Glow");
}
Cheat.RegisterCallback("Material", "drawChams")
Cheat.RegisterCallback("Unload", "unLoad")